div#TopTopicsArea{
	background:rgba(212,239,251,1.0);
}

div.copy{
	text-align:center;
	padding:40px 0 0 0;
}
div.copy h1{
	color:rgba(0,159,232,1.0);
	font-size:105%;
	line-height:100%;
	position:relative;
}
div.copy h1 span{
	background:rgba(212,239,251,1.0);
	padding:0 0 0 10px;
	position:relative;
	left:-5px;
	z-index:1;
}
div.copy h1:after{
	content:"";
	display:block;
	width:94%;
	border-bottom:1px solid rgba(0,159,232,1.0);
	position:absolute;
	bottom:10px;
	left:3%;
}

div.copy div{
	padding:20px 0 0 0;
}

div.foot{
	color:rgba(0,159,232,1.0);
	text-align:center;
	padding:0 0 50px 0;
}

div.foot h2{
	color:rgba(0,159,232,1.0);
	text-align:center;
}

div.foot div{
	border:1px solid #000;
	width:94%;
	margin:10px auto 20px;
	padding:10px 30px;
	box-sizing:border-box;
}

div.foot h3{
	text-align:center;
}

div.foot_copy{
	background:rgba(255,255,166,1.0);
	text-align:center;
	padding:20px 0;
	margin:20px 0 0 0;
}

.sp{display:none;}

@media screen and (max-width: 768px) {
	
	div#TopTopicsArea{
	font-size:80%;
	}
	
	div.copy h1{
		font-size:110%;
		line-height:100%;
	}
	div.copy h1:after{
	display:none;
	}
	
	div.copy div{
		padding:20px 20px 0;
		text-align:left;
	}
	
	div.foot h2{
		font-size:110%;
		line-height:130%;
		padding:0 20px;
	}
	
	div.foot div{
	padding:10px;
	}
	
	div.foot h3{
		font-size:100%;
		line-height:130%;
		padding:0 20px;
	}
	
	
	.pc{display:none;}
	.sp{display:inline;}
}